/*
Theme Name:        Front Child
Theme URI:         https://demo2.madrasthemes.com/front-demos/main/
Author:            MadrasThemes
Author URI:        https://themeforest.net/user/madrasthemes/
Description:       Multipurpose Responsive Theme
Requires at least: WordPress 5.0
Template:          front
Version:           1.1.8
License:           GNU General Public License v2 or later
License URI:       LICENSE
Text Domain:       front-child
Tags:              two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options
*/
@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 10;
    src:url(./fonts/dana/woff2/dana-fanum-thin.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-thin.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 200;
    src: url(./fonts/dana/woff2/dana-fanum-extralight.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-extralight.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 300;
    src: url(./fonts/dana/woff2/dana-fanum-light.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-light.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 500;
    src: url(./fonts/dana/woff2/dana-fanum-medium.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-medium.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 600;
    src: url(./fonts/dana/woff2/dana-fanum-demibold.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-demibold.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 750;
    src:url(./fonts/dana/woff2/dana-fanum-ultrabold.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-ultrabold.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 800;
    src: url(./fonts/dana/woff2/dana-fanum-extrabold.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-extrabold.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 900;
    src: url(./fonts/dana/woff2/dana-fanum-black.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-black.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 700;
    src:url(./fonts/dana/woff2/dana-fanum-bold.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-bold.woff) format('woff')
}

@font-face {
    font-family: dana;
    font-style: normal;
    font-weight: 400;
    src: url(./fonts/dana/woff2/dana-fanum-regular.woff2) format('woff2'),url(./fonts/dana/woff/dana-fanum-regular.woff) format('woff')
}


*{
    font-family: dana;
}
.form-control{
    font-weight: 200;
}